Skip to content
vocapable.Docs

Your alert push, quiet hours and mute

GET
/v1/workspace/contact-center/alert-preferences
curl --request GET \
--url https://api.vocapable.com/v1/workspace/contact-center/alert-preferences \
--header 'Authorization: Bearer <token>'

Successful Response

Media typeapplication/json
CcAlertPreferences
object
revision
required
Revision
integer
push
Push
boolean
default: true
quiet_start
Any of:
string format: time
quiet_end
Any of:
string format: time
timezone
Any of:
string
<= 64 characters
muted_until
Any of:
string format: date-time
Example
{
"push": true
}